-- 基础信息
base_info = {
	group_id = 111102058
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 58006, monster_id = 21010101, pos = { x = 1272.312, y = 306.321, z = -1789.760 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "丘丘人" }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 58001, gadget_id = 70290406, pos = { x = 1267.949, y = 306.242, z = -1787.643 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 58002, gadget_id = 70290408, pos = { x = 1255.870, y = 313.586, z = -1790.513 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 58003, gadget_id = 70290408, pos = { x = 1253.729, y = 306.727, z = -1779.434 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 58004, gadget_id = 70290408, pos = { x = 1311.466, y = 307.947, z = -1790.146 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 58005, gadget_id = 70220121, pos = { x = 1263.879, y = 306.517, z = -1773.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, route_id = 110200006 },
	{ config_id = 58007, gadget_id = 70220121, pos = { x = 1287.242, y = 305.541, z = -1775.628 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 58008, gadget_id = 70220121, pos = { x = 1282.559, y = 305.127, z = -1771.646 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 58009, gadget_id = 70220122, pos = { x = 1282.382, y = 307.527, z = -1799.421 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 58010, gadget_id = 70220122, pos = { x = 1274.044, y = 309.586, z = -1801.904 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 58006 },
		gadgets = { 58001, 58002, 58003, 58004, 58005, 58007, 58008, 58009, 58010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
